RCS - 2022 - Bug #2622

create warning> select crew name as association type> Calender should be there in the DOB field.

06/09/2022 12:20 PM - Shubham J

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: rajat gupta % Done:
Category: Estimated time:
Target version: Spent time:
Description

clipboard-202206091220-btx4i.png

Also blocking me for further steps.

History

#1 - 06/09/2022 12:21 PM - Shubham J
- Description updated

- Priority changed from Normal to Urgent

#2 - 06/21/2022 01:27 PM - rajat gupta

- Status changed from New to Resolved

#3 - 06/27/2022 12:56 PM - Shubham J

- Status changed from Resolved to Closed
